
package de.ivu.elect.dokumente.ergebnis;

// HINT: Diese Daten werden über ihren Cardinal sortiert, die Reihenfolge sollte daher nicht verändert werden
public enum ErgebnisDocumentDatenArt {
  URNENWAHL {

    @Override
    public String getName() {
      return "Urnenwahl";
    }
  },
  BRIEFWAHL {

    @Override
    public String getName() {
      return "Briefwahl";
    }
  },
  GESAMT {

    @Override
    public String getName() {
      return "Gesamt";
    }
  };

  public abstract String getName();
}
